Source: prometheus-tplink-plug-exporter
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-sirupsen-logrus-dev,
               golang-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/fffonion/tplink-plug-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-tplink-plug-exporter.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-tplink-plug-exporter
XS-Go-Import-Path: github.com/fffonion/tplink-plug-exporter

Package: prometheus-tplink-plug-exporter
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Prometheus exporter for TP-Link Smart plug metrics
 This application scrapes TP-Link Smart Plugs HS110 for power statistics on the
 local network and exports metrics for use by prometheus.
